/* Use this file to override theme CSS rules */

/* Header */
#pre-header #block-useraccountmenu {
  padding: 0;
}

#header #block-socialiconblockforheaderinnewstheme {
  padding: 0;
  width: fit-content;
}

#pre-header .colgrid .region-pre-header-right ul.menu {
  display: flex;
}

@media (min-width: 992px) {
  .logo-and-site-name-wrapper {
    display: flex;
    justify-content: center;
  }
  .footer-area .logo-and-site-name-wrapper {
    justify-content: left;
  }
  #header .rowgrid {
    grid-template-columns: auto auto;
    display: grid;
  }
  .is-hidden-tablet {
    display: none !important;
  }
}


@media (max-width: 767px) {
  .is-hidden-mobile {
    display: none !important;
  }
  #header .dropdown .trigger {
    font-size: 27px;
    padding: 0;
  }
  #header .dropdown .dropdown-menu {
    right: -15px;
    margin-left: 15px;
  }
}
/* Header Icons and Search Positioning */
#block-socialiconblockforheaderinnewstheme {
  float: left;
  width: 100%;
  z-index: 9999;
}

.e-edition {
  text-align: center;
}

#block-etypeeedition .content {
  text-align: center;
}

/* Second Sidebar */
.region-sidebar-second #block-weatherwidget {
  padding: 0;
}
.region-sidebar-second #block-mostrecentpoll legend {
  display: none;
  visibility: hidden;
}
.region-sidebar-second #block-mostrecentpoll label {
  display: inline-block;
}
.region-sidebar-second #block-mostrecentpoll #edit-choice--wrapper {
  margin: 1px 0;
}
.region-sidebar-second #block-mostrecentpoll input[type=radio], .region-sidebar-second #block-mostrecentpoll input[type=checkbox] {
  margin: 0 4px 3px;
  position: relative;
  top: -2px;
}
.region-sidebar-second .view-id-advertisements .views-row {
  padding-bottom: 40px;
}
.region-sidebar-second .view-id-advertisements .views-row:last-child {
  padding-bottom: 0;
}

/* Advertisement Blocks. */
.view-advertisements .views-row {
  display: flex;
  justify-content: center;
}
.view-advertisements .views-row img {
  height: auto;
}

.premium_message {
  margin-top: 1rem;
  font-weight: bold;
}

/* fix overlay in sidebar tabs */
.sidebar #block-sidebartabs .views-field-field-image .overlay {
  display: none;
}

/* Breaking news block */
#block-views-block-breaking-news-block-block-1 {
  display: flex;
  align-items: center;
  background-color: #ce0000;
  padding: 15px;
}
#block-views-block-breaking-news-block-block-1 .views-field-title a {
  line-height: 1.7;
  color: #fff;
}
#block-views-block-breaking-news-block-block-1 .title {
  color: #fff;
  margin-bottom: 2px;
}
#block-views-block-breaking-news-block-block-1 .content {
  margin-left: 1rem;
}

/* Webforms Page */
#webforms h2.node__title {
  margin-bottom: 0;
}

/* Embedded Image padding */
.node--type-mt-post .field--name-body img.align-left {
  padding-right: 2rem;
}
